[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#81397: [authorization] fails silently for normal users, cannot start server



On Sat, Jan 06, 2001 at 12:01:42PM -0600, Steve Langasek wrote:
> Branden, perhaps the XFree4 server package should check if the
> previously-installed version was a 3.3 server, and offer to set up the
> Xwrapper.config file appropriately?

I considered this, but judged that the cost of writing a parser for the old
format that would be used only once -- when people would be quizzed by
debconf anyway -- exceeded the benefit.

If someone want to write some code that will parse the old /etc/X11/Xserver
file and load up the debconf database with values from it, and submit a
patch to xserver-common.config as a wishlist bug, please feel free.  I'll
give it serious consideration (especially if it's well written, matches my
shell scripting style, and has been tested).

-- 
G. Branden Robinson             |   I just wanted to see what it looked like
Debian GNU/Linux                |   in a spotlight.
branden@debian.org              |   -- Jim Morrison
http://www.debian.org/~branden/ |

Attachment: pgpB5bgWp4YZ1.pgp
Description: PGP signature


Reply to: